http://www.ftjcfx.com/image-3250119-10887764http://www.ftjcfx.com/image-3250119-11318773

Compatability between different Adobe Captivate versions

One question that I see posted again and again is “Can I open a Adobe Captivate X project in Adobe Captivate Y”?

Unfortunately Adobe Captivate is not backwards compatible in any of its versions. Basically this means that once you have created / saved a project in a newer version of Adobe Captivate you will not be able to open the same in older version of Adobe Captivate.

Adobe Captivate 5 was written from the ground up and therefore it is not backwards compatible with Adobe Captivate 4. This is also logical since Adobe Captivate 5 contains alot of new features and only allows for projects being created using AS3.

Adobe Captivate 5.5 is an upgrade to Adobe Captivate 5 but it also introduces some new features (and a change to the file format) thus any projects created / saved with Adobe Captivate 5.5 cannot be opened in Adobe Captivate 5. Therefore – if you download Adobe Captivate 5.5 as a trial product and use it for your 30 days then you should not use it for a regular production project unless you are 100% certain that you will actually purchase this version.

/Michael

3 years ago byin Captivate , GeneralYou can follow any responses to this entry through the | RSS feed. You can leave a response, or trackback from your own site.